Error

two or more packages specified (libkido-optimizer-nlopt0.1 libsane-extras)